griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin neodatis-0.5', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-neodatis-runtime', version: '0.5')
        
    }
}